Subject: [6tisch] Minutes for the 6top call 05/07

From: Xavier Vilajosana <[email-masked]>
Date: Wed, 7 May 2014 22:12:28 +0200

Dear all

The minutes for the 6top call on Wednesday 5/7 are now available:
https://bitbucket.org/6tisch/meetings/wiki/140507_webex_6top

Webex recording:
https://cisco.webex.com/ciscosales/lsr.php?RCID=9577dc19321f4c9d9fb303cdceeeee94

A link to past meetings and summary of coming meetings can be found on our
Meetings WiKi page. (https://bitbucket.org/6tisch/meetings/wiki/Home)

Regards,
Xavi